<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0bc19a4cb4f6651e075e245bb88a3e9d">
  <dict>
    <!--2021-10-21 14:52:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:40:03.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-03-28 10:40:03.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-10-21 14:52:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-10-21 14:52:22.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:40:03.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:40:03.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:40:03.000-->
    <string key="utParamsCfg">0:1</string>
  </dict>
</config>
